Subject: Ticket Assigned - Re: Your order number 9629502453 is ready for collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 04:04:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order number 9629502453 is ready for collection I already cancelled this order. I called the customer service number several times yesterday to follow-up my orders but I was informed that the system was showing it was not yet delivered from warehouse to the store,though it’s already 3 days since I made an order. I was instructed then
by your customer service agent to proceed to Baby Shop Al Whada mall to inquire about my orders and if still not available then I can just cancel my online orders and can purchase in the store instead. With that, last night at 2130H I went to check the items as per your customer agents instructions, yet,I was informed that’s still unavailable so I just bought some items in the store for I needed these for today as gifts. Hence, I cancelled the orders via your customer number last night and I was told that the payment will be refunded on my credit card. Yet now, you’re sending me again a message stating that I need to pick up my orders in store? I already cancelled it and your agent confirmed it. It’s frustrating that you are inconsiderate of the time and money of your customers. You have to cancel my orders and refund the amount of the cancelled items.

> On Jan 22, 2021, at 01:24, Babyshop <[email-masked]> wrote:
> 
> 
> Pick it up in-store now
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Your order is ready for collection.
> Hi Elizabeth Angeles, thank you for placing your order via Click & Collect.
> Here's what you need to do next:
> 1	
> Drop in to our store
> Head to the following Click & Collect collection point.
> Collect your order from:
> 	
> Babyshop, Al WAHDAH
> Address :
> Al WAHDAH, Abu Dhabi, Abu Dhabi, United Arab Emirates 
> Phone Number: 055-9678587
> Working hours :
> Sunday - Saturday (10.00AM - 11.00PM)
> Get Directions
> Payment Method: 
> 
> xxxx xxxx xxxx 2156 
> elizabeth dumrique
> 2	
> Confirm your identity
> Show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.
> 3	
> Collect your order
> An authorized staff member will verify your details. Once verified, they will scan the barcode below and hand over your products. That's it!
> 
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Order Details
> Shipment #1
> Status:Ready for Collection
> Consignment #88888001151520210119
> Items
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Juniors Printed 8-Piece Apparel Set 
> Color: Blue 
> Size: 3-6 mths 
> Status: Ready for Collection	1
>  
> BABYSHOP 
> Juniors 6-Piece Printed Baby Clothing Gift Set
> Color: Multicolour 
> Size: 0-3 mths 
> Status: Ready for Collection	1
>  
> BABYSHOP 
> Juniors Printed 6-Piece Clothing Gift Set 
> Color: Multicolour 
> Size: 0-3 mths 
> Status: Ready for Collection	1
> The status of your other products is as follows:
> Items
> Description
> Quantity
>  
> BABYSHOP 
> Disney Minnie Mouse Print 4-Piece Apparel Set 
> Color: White 
> Size: 3-6 mths 
> Status: Cancelled	1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2008971